﻿
.tab_main_wrap {
    width: 100%;
    float: left;
    padding: 20px 0px;
}

    .tab_main_wrap ul {
        padding: 0px;
        margin: 0px;
        float: left;
    }

        .tab_main_wrap ul li {
            display: inline;
            float: left;
        }

            .tab_main_wrap ul li a {
                padding: 7px 22px;
                color: #FFF;
                background: #035d8e;
                border: 1px solid #CCC;
                border-right: none;
                display: block;
            }

            /*.tab_main_wrap ul li:last-child a {
                border-right: 1px solid #CCC;
            }*/

            .tab_main_wrap ul li a:hover {
                background: #e49f00;
                transition: all 0.5s;
                -webkit-transition: all 0.5s;
                -moz-transition: all 0.5s;
                text-decoration: none;
            }

            .tab_main_wrap ul li.selected a, ul.tabs li.selected a:hover {
                background: #e49f00;
            }


    .tab_main_wrap div.tabcontents {
        float: left;
        padding: 10px 3.5%;
        margin: 0px;
        border: 1px solid #CCC;
        margin-top: 2px;
        width: 93%;
    }

         .tab_main_wrap div.tabcontents ul, .tab_main_wrap div.tabcontents ol {
            padding-left: 2.5%;
            width:100%;
            box-sizing: border-box;
        }

            .tab_main_wrap div.tabcontents ul li, .tab_main_wrap div.tabcontents ol li {
                display: list-item;
                float: none;
                list-style-position: outside;
                font-size: 14px;
            }

        .tab_main_wrap div.tabcontents a {
            text-decoration: none;
            padding: 0px;
            color: #00F;
            background: none;
            border: none;
            /*display: inline-block;*/
            word-break: break-all;
            word-wrap: break-word;
        }

            .tab_main_wrap div.tabcontents a:hover {
                background: none;
            }



/*.tabcontents div{ 
    display:none;
}

.tabcontents div:nth-child(1){
    display:block;
}*/


/*@media screen and (min-width:1160px) {

}*/


@media screen and (max-width:1030px) {



        .tab_main_wrap ul li a {
            border-right: 1px solid #CCC;
        }

    .tab_main_wrap div.tabcontents {
        margin-top: 0px;
        width: 90%;
        /*margin-left: 10px;*/
    }
    /*.tab_main_wrap ul{ margin-left:10px;}*/
    
}

@media screen and (max-width:902px) {
    .data-details img {
        width: 100%;
        height: 100%;
        margin: 5px 0px;
        max-width:166px;
    }

   

        .tab_main_wrap ul li:last-child a {
            /*border-right: 1px solid #CCC;*/
        }

    .tab_main_wrap div.tabcontents {
        padding: 10px 3%;
        margin-top: 10px;
        width: 92%;
        margin-left: 0px;
    }

        .tab_main_wrap div.tabcontents ul li, .tab_main_wrap div.tabcontents ol li {
            width: 100%;
            margin-left: 10px;
            text-align: left;
        }

        .tab_main_wrap div.tabcontents ul li:hover, .tab_main_wrap div.tabcontents ol li:hover {
            background: none;
        }


}
@media screen and (max-width:800px) {
     .tab_main_wrap ul li {
        float: left;
        display: inline;
        width: 50%;
    }
    .tab_main_wrap div.tabcontents ul, .tab_main_wrap div.tabcontents ol {padding-left:initial;}
}
